/* Specific styles for 'used radio' section */

/* Table column attributes */              
td.used_desc  {width:70%; 
               text-align:left; 
               vertical-align:top;}

td.used_cond  {width:15%; 
               text-align:center; 
               vertical-align:top;}

td.used_price {width:15%; 
               text-align:right; 
               vertical-align:top;}
               
            
